#col_g {
	float: left;
	width: 170px;
	width: 160px !important;
	margin: 0 6px 0 0;
	line-height: 15px;
}
#col_g  h3 {
	color: #fff;
	background-color: #f63;
	text-indent: 5px;
	padding: 3px 0;
	margin: 5px 0 10px 0;
}
#col_g ul {
	list-style: none;
	margin: 0 0 0 6px;
	padding: 0;
	list-style-position:outside;
}
#col_g li { padding: 3px 0; }
#col_g li ul { padding: 6px 0 0 0; }
#col_g ul ul li { padding: 0 0 4px 0; }
#col_g li.active { font-weight: bold; }
#col_g li.active li { font-weight: normal; }
#col_g a { color: #333; }
#col_g .mod_navigation { margin-bottom: 15px;}

#vignettes p { margin: 0 0 10px 0; padding: 0; }
#vignettes p a.vignette {
	display: block;
	width: 160px;
	height: 64px;
        background: transparent url(../images/vignettes/crb-lecrb.png) 0 0 no-repeat;
        border-radius: 5px;
}
#vignettes p a.vignette:hover {
        background-image: url(../images/vignettes/crb-lecrb-hover.png);
}

#vignettes #site-linguistique a { background-image: url(../images/vignettes/crb-linguistique.png);}
#vignettes #site-litterature a { background-image: url(../images/vignettes/crb-litterature.png);}
#vignettes #site-culture a { background-image: url(../images/vignettes/crb-culture.png);}
#vignettes #site-lacnad a { background-image: url(../images/vignettes/crb-lacnad.jpg);}

#vignettes #site-linguistique a:hover { background-image: url(../images/vignettes/crb-linguistique-hover.png);}
#vignettes #site-litterature a:hover { background-image: url(../images/vignettes/crb-litterature-hover.png);}
#vignettes #site-culture a:hover { background-image: url(../images/vignettes/crb-culture-hover.png);}
#vignettes #site-lacnad a:hover { background-image: url(../images/vignettes/crb-lacnad.jpg);}
